Bug 1706372 - /usr/lib/tmpfiles.d/dovecot.conf:1 Line references path below legacy directory
Summary: /usr/lib/tmpfiles.d/dovecot.conf:1 Line references path below legacy directory
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dovecot
Version: 29
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Michal Hlavinka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-04 13:54 UTC by redhat
Modified: 2019-07-12 06:15 UTC (History)
5 users (show)

Fixed In Version: dovecot-2.3.6-3.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-12 06:15:41 UTC
Type: Bug


Attachments (Terms of Use)

Description redhat 2019-05-04 13:54:12 UTC
Description of problem:
tmpfile configuration of the package is not up to date, uses legacy directory.

Version-Release number of selected component (if applicable):
dovecot-2.3.5-1.fc29.x86_64

How reproducible:
alway

Steps to Reproduce:
1. install dovecot
2. watch systemd log
3.

Actual results:
systemd-tmpfiles[19782]: [/usr/lib/tmpfiles.d/dovecot.conf:1] Line references path below legacy directory /var/run/, updating /var/run/dovecot → /run/dovecot; please update the tmpfiles.d/ drop-in file accordingly.


Expected results:
No warning at all.

Additional info:

Comment 1 Fedora Update System 2019-06-03 08:12:05 UTC
FEDORA-2019-1b61a528dd has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1b61a528dd

Comment 2 Fedora Update System 2019-06-04 03:27:35 UTC
dovecot-2.3.6-3.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1b61a528dd

Comment 3 Fedora Update System 2019-07-12 06:15:41 UTC
dovecot-2.3.6-3.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.